package com.hzya.frame.u9c.unit.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cUnit)实体类
 *
 * @author xiang2lin
 * @since 2023-11-02 09:34:17
 */
public class VU9cUnitEntity extends BaseEntity {
 
    
    private String unitid;
    
    private String unitcode;
    
    private String unitname;
    
    private String status;
    
    private String unitgroupcode;
    
    private String unitgroupname;
    
    private String updateTime;


    public String getUnitid() {
        return unitid;
    }

    public void setUnitid(String unitid) {
        this.unitid = unitid;
    }

    public String getUnitcode() {
        return unitcode;
    }

    public void setUnitcode(String unitcode) {
        this.unitcode = unitcode;
    }

    public String getUnitname() {
        return unitname;
    }

    public void setUnitname(String unitname) {
        this.unitname = unitname;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUnitgroupcode() {
        return unitgroupcode;
    }

    public void setUnitgroupcode(String unitgroupcode) {
        this.unitgroupcode = unitgroupcode;
    }

    public String getUnitgroupname() {
        return unitgroupname;
    }

    public void setUnitgroupname(String unitgroupname) {
        this.unitgroupname = unitgroupname;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

}

